
/* Extra large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {

}

/* Large devices (desktops, 992px and 1190px) */

@media (min-width: 992px) and (max-width: 1190px) {

}

/* Medium devices (tablets, 768px and 991px) */

@media (min-width: 768px) and (max-width: 991px) {
.banner1{
	background: #41CCE9 url(../img/banner.jpg) no-repeat center top;
}

}

/* Small devices (landscape phones) */ 

@media (max-width: 767px) {
.banner1{
	background: #5884FF url(../img/banner.jpg) no-repeat center top;
		height: auto;
    padding: 0;
    background-size: cover;
}
.banner1 h1{
	margin-top: 10px;
}
.course-1 .price-text{
	margin-top: 10px;
}
.course-1 .price-text,
.discount-text,
.course-buttons{
	text-align: center;
}
.itax{
    text-align: center;
    display: block;
}
.content-accordion .accordion-tab{
	padding: 0 15px 0 15px;
}
.btn-democlass{
	margin-bottom: 10px;
}
.btn-enrollcombo{
	margin-bottom: 10px;
}
#page-footer .f-top{
	padding:  25px 0;
}
.nav-link {
    font-size: 12px;
	padding: .5rem .5rem;
}
.nav {
    padding-left: 0;
}
}